---
- name: Install system required packages
  become: yes
  apt:
    pkg: ['python3-pip', 'python3-setuptools', 'unzip']
    state: present
    update_cache: yes

- name: Install requirements using pip.
  pip:
    name:
      - docker-compose==1.23.2

- name: Set hostname to match DNS record
  become: yes
  hostname:
    name: "{{ inventory_hostname }}"
